First version of online developed by Igor Yakushin and modified by Marco Drago

You need a python configuration file before starting a new dir, examples are in the config git

to create a new directory, use the command:
- cwb_online create cWB_conf.py

Then run the script in :
- run.crontab for zero lag
- bkg.crontab for bkg lag
- web.crontab for preparation of web pages

If you want to start run without using crontab then do:
- cwb_online start option

If you want to stop run manually then do (manually remove crontab):
- cwb_online start option

If you want to test a single script, then do:
- cwb_online test option

